<?php
//Протокол сайта
define('PROTOCOL', 'https://'); //протокол вашего сайта. если https так и оставьте, если http , измените на http://

//Путь к панели администратора
define('ADMINPATH', 'wu-admin');

//Подклчение к базе
define('DB_HOST', 'localhost');
define('DB_USER', 'root'); // Имя пользователя
define('DB_PASS', 'password'); // Пароль
define('DB_BASE', 'root'); // Имя базы данных
define('DB_CHARSET', 'utf8');
define ('DB_PREFIX', 'wu');

//Timezone
date_default_timezone_set('Europe/Moscow');

//Админ
$wu_admin = 1; //id админа в таблице user